﻿body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
}

.rounded-circle {
    border-radius: 50% !important;
}

.block-logo .rounded-circle-logo {
    width: 100px;
    padding: 10px;
    background: #ffffff;
    height: 100px;
    text-align: center;
    margin: 40px auto;
    border: 4px solid #d2d2d2;
}

    .side-left .rounded-circle-logo img {
        height: 100%;
    }

.module-title h1 {
    font-size: 23px;
    color: #b78b8b;
    font-family: sans-serif;
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 0;
}
.center_logo {
    margin-bottom: 5px;
    margin-top: 10px;
    font-size: 23px;
    color: #901827;
    width: 100%;
    text-align: center;
    float: left;
    font-weight: bold;
}
.login-box {
    padding: 40px;
    margin: 0 auto 0 auto;
    border: 1px solid #BAC1C6;
    background: #fff;
}
.h-100 {
     height: 100% !important; 
}
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.btn-login {
    background-color: #901827;
    border: none;
    color: #fff;
    padding: 10px 10px;
    text-align: center;
    font-size: 16px;
    margin: 4px 2px;
    transition: 0.3s;
    outline: none;
    border-radius: 45px;
    width: 160px;
}
    /*.btn-login:hover {
        background-color: #901827;
        color: white;
    }*/
    .btn-login span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }
        .btn-login span:after {
            content: '\00bb';
            position: absolute;
            opacity: 0;
            top: 0;
            right: -20px;
            transition: 0.5s;
        }
    .btn-login:hover span {padding-right: 25px;}
        .btn-login:hover span:after {opacity: 1;right: 0;}
    .btn-login:active {box-shadow:0 0 0 .2rem rgba(40,167,69,.5);}
.full-screen {height: 100%;margin: 0;}
.logo {height:100px;}
.bs-alert {
    text-align: center;
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*color: white;*/
    min-width: 300px;
    max-width: 800px;
    padding: 20px;
}




.btn-login1 {
    background-color: #3a7ab1;
    border: none;
    color: #fff;
    padding: 10px 10px;
    text-align: center;
    font-size: 16px;
    margin: 4px 2px;
    transition: 0.3s;
    outline: none;
    border-radius: 45px;
    width: 160px;
}
    /*.btn-login:hover {
        background-color: #901827;
        color: white;
    }*/
    .btn-login1 span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }
        .btn-login1 span:after {
            content: '\00bb';
            position: absolute;
            opacity: 0;
            top: 0;
            right: -20px;
            transition: 0.5s;
        }
    .btn-login1:hover span {padding-right: 25px;}
        .btn-login1:hover span:after {opacity: 1;right: 0;}
    .btn-login1:active {box-shadow:0 0 0 .2rem rgba(40,167,69,.5);}